release_voice(3)

NAME
release_voice - Releases a soundcard voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void release_voice(int voice);

DESCRIPTION
Releases a soundcard voice, indicating that you are no longer interested in manipulating it. The sound will continue to play, and any resources that it is using will automatically be freed when it finishes. This is essentially the same as deallocate_voice(), but it waits for the sound to stop playing before taking effect.

SEE ALSO
allocate_voice(3), deallocate_voice(3)